Jump to content
Welcome to the new FusionPro User Forum! ×

FP 9.1.0 on MAC OS 10.11 with Acrobat Pro DC


alanford

Recommended Posts

After installing FusionPro, and apparently without problems, however I don't see it into the plug in Acrobat, is an installation problem or FusionPro 9.1.0 is not compatible with Acrobat Pro DC?

Thanks and best regards,

Angelo

Link to comment
Share on other sites

I think you need 9.3 or later for Acrobat DC

Yes, that's correct, as noted here:

http://forums.pti.com/showthread.php?t=3982

UPDATE: FusionPro VDP 9.3.21 and 9.3.22 also include the following:

  • Support for Acrobat DC
  • Support for InDesign CC 2015

And here:

http://marcom.com/resources/support-training/fusionpro-vdp-software-version-history/

 

Although for El Capitan (Mac OS X 10.11), you'll have the best results with the 9.3.26 build:

http://static.pti.com/downloads/FusionPro/OSX/InstallFusionPro_v9.3.26.pkg

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...